[package]
name = "mcai-client"
version = "0.7.0"
edition = "2021"
authors = [
    "Marc-Antoine Arnaud <marc-antoine.arnaud@luminvent.com>",
    "Ludivine Ottini <ludivine.ottini@luminvent.com>"
]
description = "Provides convenient access to the Media Cloud AI Backend"
license = "MIT"
keywords = ["MCAI", "client"]
repository = "https://gitlab.com/media-cloud-ai/libraries/mcai-client"
readme = "README.md"
resolver = "2"

[dependencies]
async-std = "1.11.0"
chrono = "0.4.19"
log = "0.4"
mcai_models = "0.9.0"
reqwest = { version = "0.11", features = ["json"] }
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"
